Warning: file_exists(): open_basedir restriction in effect. File(/home/webv22urv/html/wp-content/advanced-cache.php) is not within the allowed path(s): (/home/webv22urv/:/tmp/:/opt/php-7.4/lib/php/:/dev/urandom) in /home/webv22urv/html/wp-settings.php on line 94
fehlerhaftes Plugin?Fernwisser

Auf mir bisher unerklrliche Art und Weise ist heute ohne mein Zutun, die Navigationsleiste sowie die Suchfunktion von meinem Blog verschwunden (beide sind ber das Sidebar-Widget -Plugin eingebunden). Zudem ist die Admin-Oberflche auf einmal englischsprachig, obwohl die entsprechende deutsche Sprachdatei nach wie vor vorhanden ist.

Alles sehr dubios. Entweder war www.fernwisser.de Ziel irgendwelcher Hacker-Kiddies (was ich eher fr unwahrscheinlich halte) oder es waren die Gremslins.

Naja .. der Fehler ist jetzt behoben und tritt hoffentlich sobald nicht wieder auf. Wenn jemand sich in der Lage fhlt, mir das Zustandekommen dieser Fehlfunktionen zu erklren, wre ich beraus dankbar.

Nachtrag: Die fehlerhafte Anzeige der Admin-Oberflche hing offensichtlich mit einer serverseitigen Umstellung auf ein 64bit System zusammen. Im WordPress-Forum wird dieser Fehler beschrieben. Der geschilderte Work-Around brachte auch bei mir den gewnschten Erfolg.

Related Posts Plugin for WordPress, Blogger...
Getagged mit
 

Kommentare sind geschlossen